Subject: Re: [platform-testers] new snapshot available: gzip-1.13.56-e549

From: Bruno Haible <[email-masked]>
Date: Tue, 08 Apr 2025 08:15:22 +0200

Jim Meyering wrote:
> I haven't seen any report of those yet, so details would be helpful.

Regarding the 'pipe-output' failures, you find the details already
reported in https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70861 .

Bruno